Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Aug 2020 14:27:04 -0400

Chat transcript

	
		
			Name: Olenka
		
			E-mail: [email-masked]

	David Fri, 08/07/20 02:21:51 pm America/New_York
	
		Hello. How may I help you?

	Olenka 02:22:10 pm
	
		Hi there! I asked for someone to reach out to me on email yesterday, but so far no response
	
		i am looking for quotes for a data center in NYC
	
		to host GPUs and I'd like to see the costs based on # of GPUs and bandwidth rates
	
		and any other associated costs like maintenance of the hardware and/or cooling, etc

	David 02:23:10 pm
	
		Alright! Please allow me sometime, I will directly escalate your query once again to sales team. 

	Olenka 02:23:22 pm
	
		I'd also be interested in New Jersey rates as well

	David 02:23:22 pm
	
		One of our sales representative will get back to you shortly. 

	Olenka 02:23:29 pm
	
		ok on LiveChat or on email?

	David 02:23:37 pm
	
		Sure, I will share this to my sales team . 
	
		They will get back to you via mail. 
	
		Is this the correct mail to reach you? 

	Olenka 02:23:59 pm
	
		OK, can they email me today? I am up against a deadline by end of day today

	David 02:24:00 pm
	
		[email-masked]

	Olenka 02:24:03 pm
	
		yes please

	David 02:24:29 pm
	
		Alright! I will escalate this they will shortly get back to you. 
	
		Is there anything else I can help you with today?

	Olenka 02:25:49 pm
	
		nope! thank you! just for someone to get in touch with me over email within the next 30 min or hour would be much appreciated. With quotes from NYC and NJ data centers based on 1-4 GPUs and bandwidth rates and any other associated costs like maintanence or cooling

	David 02:26:15 pm
	
		Sure,I will forward your query. Please expect a mail from our side.  It was nice talking to you. Have a great day, goodbye! take Care and Stay Safe Olenka :)

	System 02:26:21 pm
	
		David archived the chat

	4m 30s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/bandwidth.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com